## golang-github-schollz-closestmatch 2.1.0

=== Makefile ===
.PHONY: test
test:
	go test -cover -run=.
