=== debian/changelog ===
golang-github-schollz-closestmatch (2.1.0-4) unstable; urgency=medium

  * Team upload.
  * The new debhelper compat version below makes the nocheck build
    profile to work again. Closes: #1103311.
  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.7.2, no changes needed.

 -- Santiago Vila <sanvila@debian.org>  Thu, 25 Sep 2025 18:50:00 +0200

golang-github-schollz-closestmatch (2.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-schollz-closestmatch-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 18:57:25 +0000

golang-github-schollz-closestmatch (2.1.0-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:20:06 +0200

golang-github-schollz-closestmatch (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #928255)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Tue, 30 Apr 2019 19:19:05 +0200
