=== debian/control ===
Source: golang-github-schollz-closestmatch
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.7.2
Homepage: https://github.com/schollz/closestmatch
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-schollz-closestmatch
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-schollz-closestmatch.git
XS-Go-Import-Path: github.com/schollz/closestmatch
Testsuite: autopkgtest-pkg-go

Package: golang-github-schollz-closestmatch-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Golang library for fuzzy matching within a set of strings
 Closestmatch is a simple and fast Go library for fuzzy matching an
 input string to a list of target strings. closestmatch is useful for
 handling input from a user where the input (which could be misspelled or
 out of order) needs to match a key in a database. closestmatch uses a
 bag-of-words approach (https://en.wikipedia.org/wiki/Bag-of-words_model)
 to precompute character n-grams to represent each possible target
 string. The closest matches have highest overlap between the sets of
 n-grams. The precomputation scales well and is much faster and more
 accurate than Levenshtein for long strings.
